body {
	margin: 0px;
	padding: 0px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	background-image: url(http://www.studioskylab.com/images/random.php);
}
img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.nelspic {
	margin: 0px 5px 5px 0px;
	padding: 0px;
}
.quicktime {
	margin: 0px 3px 0px 0px;
	padding: 0px;
	vertical-align: baseline;
}
.blackback {
	margin: 0px 0px 10px 0px;
	padding: 3px 5px 5px 5px;
	line-height: 18px;
	background-color: #000000;
}
#linkaboutus {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 79px;
	left: 73px;
	width: 150px;
	text-align: right;
}
#linkgoodstuff {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 107px;
	left: 73px;
	width: 150px;
	text-align: right;
}
#linkfeed {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 135px;
	left: 73px;
	width: 150px;
	text-align: right;
}
#linkgetintouch {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 163px;
	left: 73px;
	width: 150px;
	text-align: right;
}

.link {
	margin: 0px 8px 0px 0px;
	padding: 3px 5px 3px 10px;
	background-color: #000000;
}
.selected {
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-color: #000000;
}
#arrow {
	margin: 0px;
	padding: 3px 0px 3px 0px;
	background-color: #000000;
}
#aboutus {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 79px;
	left: 235px;
	width: 715px;
}
#aboutus a:hover {
	background-color: #FF00FF;
}
#goodstuff {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 107px;
	left: 235px;
	width: 715px;
}
#feed {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 135px;
	left: 235px;
	width: 715px;
}
#feed a:hover {
	background-color: #FF00FF;
}
#getintouch {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 163px;
	left: 235px;
	width: 715px;
}
#getintouch a:hover {
	background-color: #FF00FF;
}
.container {
	margin: 0px 15px 15px 0px;
	padding: 0px;
	width: 197px;
	height: 167px;
	float: left;
	background-color: #000000;
}
.container img {
	margin: 2px 2px 0px 2px;
	padding: 0px;
}
.container h2 {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	color: #FFFFFF;
	display: block;
}
.container p {
	margin: 0px 0px 0px 5px;
	padding: 0px;
}
.container .more {
	margin: 0px 5px 3px 0px;
	padding: 0px;
	float: right;
}
.space {
	margin: 0px 15px 15px 0px;
	padding: 0px;
	width: 197px;
	height: 200px;
	float: left;
}
h1 {
	margin: 0px;
	padding: 0px 50px 0px 5px;
	height: 24px;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #000000;
	display: inline;
}
h2 {
	margin: 0px;
	padding: 0px 50px 0px 5px;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #000000;
	display: inline;
}
p {
	margin: 0px 0px 10px 0px;
	padding: 3px 5px 5px 5px;
	line-height: 18px;
	background-color: #000000;
}
a {
	text-decoration: none;
	color: #CCCCCC;
}